Computer Security
[EN] securityvulns.ru no-pyccku


IBM DB2 security vulnerabilities
Published:04.02.2011
Source:
SecurityVulns ID:11401
Type:remote
Threat Level:
7/10
Description:Buffer overflow and integer overflow in db2dasrrm (TCP/524)
Affected:IBM : DB2 9.7
Original documentdocumentZDI, ZDI-11-035: IBM DB2 db2dasrrm validateUser Remote Code Execution Vulnerability (04.02.2011)
 documentZDI, ZDI-11-036: IBM DB2 db2dasrrm receiveDASMessage Remote Code Execution Vulnerability (04.02.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod